from django.conf.urls.defaults import patterns, url
from hashcut.views import MashupHome, MashupEdit

urlpatterns = patterns('',
    url(r'^(?P<branding>.*)/edit/$', MashupEdit.as_view(), name="mashup_edit"),
    url(r'^(?P<branding>.*)/$', MashupHome.as_view(), name="mashup_home"),
    url(r'^$', MashupHome.as_view()),
)
